Endpoint
string
default:"POST"
POST
string
/v1/session/queryAuthentication
This endpoint requires API key authentication. Include your API key in the request headers:Request Body
string
required
Search string to filter sessions
object
required
string
Filter by exact session name
number
required
Timezone offset in minutes
object
required
Advanced filtering options. Can be βallβ for no filter, or a filter tree with request_response_rmt and sessions_request_response_rmt operators
number
Number of records to skip (for pagination)
number
Maximum number of records to return
Response
array
Array of session objects
string
Unique identifier for the session
string
Name of the session
number
Total cost of all requests in the session
number
Total number of tokens used in the session
number
Total prompt tokens used
number
Total completion tokens used
number
Number of requests in the session
string
Session creation timestamp
string
Timestamp of the most recent request
string | null
Error message if the request failed, null otherwise